.itemsection {
	text-align:center !important;
}
.card-c{
	display: inline-block;
	text-align: center;
	height: 60px !important;
}
.section1 .viewsection .headitems .itemsection .cardsec .icon img {
    left: 0px !important;
    top: 9px;
}
.section1 .viewsection .headitems .itemsection .cardsec a{
	width: -webkit-fill-available;
}
.section1 .viewsection .headitems .itemsection .cardsec button{
	width: -webkit-fill-available;
}
.card-c .icon span{
	margin-left: -15px;
}
.section1 .viewsection .headnote{
	line-height: 18px !important;
}
.section1 .viewsection .headitems .itemsection .cardsec h6{
	min-height: 50px !important;
}
.section1{
	height:300px !important;
}
.container{
	max-width: 98% !important;
}

/* Home page mobile responsive */
.help-2{
		display: none !important;
}
.hitem-m{
	display: none;
}

.hmb-menu-w{
	display: none;
}
.section1 .viewsection{
	height: 220px !important;
}
.download_e_card_page .rt_card button {
    padding: 8px 16px !important;
}
.download_e_card_page .clear_card {
    padding: 0px !important;
}
.p-dropdown {
	width:100%;
}
.Address {
	width:100%;
}
.mbl-pr1{
	padding-right: 15px;
}
.download_e_card_page .p-element.p-ripple {
    padding: 0.3rem 8px;
}
.qr-row{
	border: 1px solid #eae9e9;
    padding: 4px;
    border-radius: 2px;
    margin-bottom: 4px;
	font-weight: 500;
	font-size: 14px;
}
.qr-row a{
	text-decoration: none;
	color:#7c256a;
}
.qr-wth{
	width:50%; 
	margin: auto;
}
.clr-fhpl{
	color:#7c256a;
}

@media only screen and (max-width: 600px) {
	.qr-wth{
		width:90% !important; 
		margin: auto;
	}
	.qr-wth .row .col-10 {
	width:70% !important;	
	}
	.qr-wth .row .col-2 {
		width:30% !important;	
		}
	.help-1{
		display: none !important;
	}
	.help-2{
		display: block !important;
	}
	.hitem-w{
		display: none !important;
	}
	.hitem-m{
		display: block;
	}
	.hmb-menu-m{
		display: block;
	}
	.hmb-menu-w{
		display: none;
	}
	.main_logo img {
		width: 60px !important;
	}
	.header .header_menu .menusection .navbar-light {
		padding: 6px 0px !important;
	}
	.navbar-toggler{
		padding: 2px 8px 4px 8px !important;
    	margin-top: 6px;
	}
	.navbar-toggler-icon {
		width: 1em !important;
		height: 1em !important;
	}
	.section1 .viewsection .headnote {
		font-size: 14px !important;
		margin: 12px auto !important;
	}
	.section1 .viewsection .headitems {
		margin: 0px 0px !important;
    	border-radius: 20px !important;
		padding-bottom: 10px;
	}
	.section1 .viewsection .headitems .itemsection{
		width: 33.33% !important;
		padding: 0px 5px !important;
	}
	.section1 .viewsection .headitems .itemsection .cardsec{
		border: none !important;
	}
	.section1 .viewsection .headitems .itemsection .cardsec h3 {
		width: 100% !important;
		margin-top: 6px !important;
		font-size: 12px !important;
		font-weight: 500 !important;
		line-height: 12px !important;
		height: 30px;
	}
	.section1 .viewsection .headitems .itemsection .cardsec a {
		border: none !important;
		padding: 0px !important;
		display: inline !important;
		font-size: 14px !important;
		font-weight: 500 !important;
		color: #000 !important;
		font-family: 'Montserrat-Medium' !important;
		line-height: 14px;
	}
	
	.section1 .viewsection .headitems .itemsection .cardsec .icon span {
		width: 40px !important;
		height: 40px !important;
	}
	.section1 .viewsection .headitems .itemsection .cardsec .icon img {
		width: 44px !important;
    position: absolute;
    left: 16px !important;
    top: 9px;
    border: 1px solid #ccc;
    border-radius: 50%;
    padding: 8px;
	}
	.card-c .icon span {
		margin-left: 10px !important;
	}
	.card-c {
		height: 46px !important;
		padding: 0px 0px;
	}
	.header .top_header {
		padding: 0px !important;
	}
 	.header .header_menu .menusection .main_logo {
		margin: 6px 0px 6px 0px !important;
	}
	.aboutplan{
		line-height: 22px !important;
	}
	.footer .open-button{
		bottom: 0px !important;
	}
	.section3 .footlist .footcount {
		margin-top: 20px;
		padding: 20px 30px;
		width: 50% !important;
		height: 100px !important;
		text-align: center;
		float: left;
	}
	.video-m{
		width:50% !important;
		float: left;
	}
	#navbarCollapse{
		width:286px !important;
	}
	.section1 .viewsection {
		height: 160px !important;
	}
	.section1 {
		height: 340px !important;
	}
	.fhpltpa{
		font-weight: 600;
	}
	.cntr-m{
		text-align: center !important;
	}
	.cntr-m a{
		float: none !important;
	}
	.r-bg[_ngcontent-serverApp-c133] {
		background-position: left top !important;
		background-size: 60px !important;
	}
	.mbl-pl15{
		padding-left: 15px !important;
	}
	.mbl-pr1{
		padding-right: 0px !important;
	}
}